Bug 438467 - missing period
missing period
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-21 02:54 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 22:02:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-03-21 02:54:08 EDT
Description of problem:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.0/html/Messaging_Installation_Guide/chap-Messaging_Installation_Guide-Starting_the_Broker.html

First sentence, "By default, the broker is installed in /usr/sbin/ If this..." -
should there be a period after '/usr/sbin/"?

Sorry for being picky...
Comment 1 Lana Brindley 2008-03-26 22:02:00 EDT
Added fullstop after path. Considered rewording, but the path is given again in
the example. Rewording would only increase the sentence length (perhaps)
unnecessarily.

Now reads:

By default, the broker is installed in <filename>/usr/sbin/</filename>. If this
is not on your path, you will need to type the whole path to start the broker.

Note You need to log in before you can comment on or make changes to this bug.